Générateur de trafic Ethernet Thor Xena Z400

Demander un devis

Fonctionnalités clés

Tests approfondis de la couche 1

Outils de test AN/LT

Logiciel de test avancé

Fonctionnalités clés

  • Cages doubles QSFP-DD/QSFP56/QSFP28
  • Prend en charge les vitesses 400GE, 200GE, 100GE et 50GE grâce à la technologie PAM4 56G.
  • Compatible avec les débits 100GE, 50GE, 40GE, 25GE et 10GE via NRZ 10G
  • Test avec optique, LPO, AEC, ACC et DAC
  • Tests avancés de la couche physique avec Xena PHY fournissant des informations précieuses sur la couche 1
  • Analyse avancée de négociation automatique et d'entraînement des liaisons (AN/LT) sur les signaux PAM4
  • Suite logicielle complète incluant XenaManager, des suites de tests pour les RFC 2544, 2889 et 3918, ainsi que XOA, notre framework d'automatisation open source basé sur Python.
  • Disponible en châssis modulaire 4U et en châssis compact fixe 1U

Tests approfondis de la couche 1

Le Z400qx Thor est une solution polyvalente pour tester les performances et les fonctionnalités de l'infrastructure et des équipements de réseau Ethernet, notamment les commutateurs, les routeurs et les cartes réseau.

Doté de 2 cages QSFP-DD, ce module peut tester des vitesses allant de 10GE NRZ jusqu'à 400GE en utilisant 56G PAM4 SerDes. Le Z400qx Thor est vraiment le module de test ultime en matière de flexibilité.

Le module fournit également un outil avancé pour aider les développeurs à optimiser l'intégrité du signal et les performances du taux d'erreur binaire (BER) sur les liaisons testées.

Le Z400qx Thor prend en charge de nombreuses fonctionnalités de test de couche 1. Grâce à l'interface Xena PHY intégrée, il fournit des informations précieuses sur les tests avancés des couches PCS et PMA, notamment le balayage dynamique de l'horloge de l'émetteur-récepteur, le déphasage des voies et les modes PRBS. Les signaux peuvent être analysés dans la vue d'intégrité du signal (SIV) avancée, offrant ainsi une visualisation de leur qualité.

Le Z400qx Thor peut être installé dans le châssis Xena B2400 pour jusqu'à 12 ports 400G, ou il peut être livré dans notre châssis Compact, ce qui en fait une solution de test Ethernet 400G petite et légère.

Outils de test AN/LT

Les générateurs de trafic Z400qx Thor prennent en charge la négociation automatique et l'apprentissage des liens (AN/LT) sur toutes les vitesses NRZ et PAM4 testées. Le Z400qx Thor intègre également un utilitaire AN/LT, offrant ainsi des outils supplémentaires pour tester en profondeur le comportement des terminaux durant les processus AN et LT.

L'utilitaire AN/LT ajoute des informations, une visibilité et des possibilités de configuration au processus AN et LT, facilitant ainsi l'analyse du comportement du DUT pendant AN/LT, la configuration et l'optimisation des paramètres AN et des coefficients LT pertinents sur les signaux PAM4.

Logiciel de test avancé

La gestion des générateurs de trafic Z400 Thor s'effectue via XenaManager, le logiciel de gestion multi-utilisateurs intuitif permettant de générer et d'analyser le trafic sur tous les modules Teledyne LeCroy Xena.

Réputé pour sa facilité d'utilisation, XenaManager permet de réaliser rapidement et facilement des tests de performance, d'assurance qualité, fonctionnels et d'évaluation des performances.

Xena OpenAutomation (XOA) – notre framework open-source de script et d'automatisation – est également inclus pour aider à automatiser toute commande disponible pour le système, avec des tests sur mesure, des scripts et des méthodologies de test standardisées.

De plus, il existe des applications autonomes pour tester les RFC2544, RFC2889, RFC3918 et Y.1564.

Besoin d'aide ou d'informations ?

Nous sommes là pour vous aider et répondre à toutes vos questions. Nous avons hâte d'avoir de tes nouvelles